.projet-header{
    &__titre{
        margin-bottom: 1rem;
    }
    &__sous-titre{
        margin-bottom: 1rem;
        & strong{
            font-weight: bold;
        }
    }
    &__texte{
        & strong{
            color: $vert;
            font-weight: bold;
        }
    }
    &__img{
        width: 100%;
        height: 30vh;
        object-fit: cover;
        &-conteneur{
        }
    }
    &__contenu{
        padding: 2rem 2rem;
        background-color: #fff;
        transform: translateY(-20%);
    }
}